Installing idn-ruby 0.1.0 with native extensions

おや。Herokuではうまくいっちゃいました。

@zundan packages.ubuntu.com/ja/xenial/ wgetがlibidnに依存しているので、おそらく多くの環境では問題がないはずです。

zunda 🍡 nはおまけ @zundan

@ykzts なるほどなるほど!

· Web · 0 · 0